.w-full { width: 100%; }
.h-full { height: 100%; }
.text-center { text-align: center; }
.muted { color: var(--color-muted); }
.mt-2xs { margin-top: var(--space-2xs); }
.mt-xs { margin-top: var(--space-xs); }
.mt-md { margin-top: var(--space-md); }
.mt-lg { margin-top: var(--space-lg); }
.mt-xl { margin-top: var(--space-xl); }
.mt-2xl { margin-top: var(--space-2xl); }
.ml-xl { margin-left: var(--space-xl); }
.inline-block { display: inline-block; }
.flex { display: flex; }
.flex-col { flex-direction: column; }
.items-center { align-items: center; }
.items-end { align-items: flex-end; }
.justify-center { justify-content: center; }
.justify-end { justify-content: flex-end; }
.justify-between { justify-content: space-between; }
.flex-wrap { flex-wrap: wrap; }
.grow { flex-grow: 1; }
.gap-2xs { gap: var(--space-2xs); }
.gap-xs { gap: var(--space-xs); }
.gap-sm { gap: var(--space-sm); }
.gap-md { gap: var(--space-md); }
.gap-lg { gap: var(--space-lg); }
.text-md { font-size: var(--font-size-md); }
.text-lg { font-size: var(--font-size-lg); }
.text-neutral-500 { color: var(--color-neutral-500); }
.text-neutral-600 { color: var(--color-neutral-600); }
.text-primary-soft { color: var(--color-primary-soft); }
.text-primary-light { color: var(--color-primary-light); }
.text-error { color: var(--color-error); }
.text-success { color: var(--color-success); }
.font-semibold { font-weight: 600; }
.line-1 { line-height: 1; }
.text-underline { text-decoration: underline; }
.over-hidden { overflow: hidden; }
.rounded-sm { border-radius: var(--radius-sm); }
.rounded-md { border-radius: var(--radius-md); }
.border-1 {border: 1px solid var(--color-border);}
.sr-only { clip: rect(0,0,0,0); border: 0; height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; white-space: nowrap; width: 1px; }
@media (max-width: 1024px) {
  .hidden-mb { display: none; }
}
@media (min-width: 1024px) {
  .hidden-desktop { display: none; }
}
